@font-face {
  font-family: "iconfont"; /* Project id 2987108 */
  src: url('//at.alicdn.com/t/c/font_2987108_tle6aoe75.woff2?t=1679047189169') format('woff2'),
       url('//at.alicdn.com/t/c/font_2987108_tle6aoe75.woff?t=1679047189169') format('woff'),
       url('//at.alicdn.com/t/c/font_2987108_tle6aoe75.ttf?t=1679047189169') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-cycle-down:before {
  content: "\e8ff";
}

.icon-cycle-up:before {
  content: "\e606";
}

.icon-xiajiantou:before {
  content: "\e649";
}

.icon-jianyi:before {
  content: "\e6cf";
}

.icon-player:before {
  content: "\e610";
}

.icon-download:before {
  content: "\e7ef";
}

.icon-copy:before {
  content: "\e60e";
}

.icon-cc-dot:before {
  content: "\e6bf";
}

.icon-caret-down:before {
  content: "\e8ec";
}

.icon-caret-up:before {
  content: "\e8ed";
}

.icon-caret-right:before {
  content: "\e8ee";
}

.icon-caret-left:before {
  content: "\e8ef";
}

.icon-arrow-left-bold:before {
  content: "\e685";
}

.icon-sync:before {
  content: "\e786";
}

.icon-plus:before {
  content: "\e8fe";
}

.icon-left:before {
  content: "\e7eb";
}

.icon-rollback:before {
  content: "\e7fe";
}

.icon-indent:before {
  content: "\e7f3";
}

.icon-outdent:before {
  content: "\e7f4";
}

.icon-team:before {
  content: "\e7af";
}

.icon-reload:before {
  content: "\e788";
}

.icon-setting:before {
  content: "\e78e";
}

.icon-appstore:before {
  content: "\e792";
}

.icon-codelibrary:before {
  content: "\e793";
}

.icon-user:before {
  content: "\e7ae";
}

.icon-database:before {
  content: "\e7b0";
}

.icon-file:before {
  content: "\e7bb";
}

.icon-middle-line:before {
  content: "\e60f";
}

